Healthcheck
GET
/
const url = 'https://agent-dev.azizdubai.com/';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://agent-dev.azizdubai.com/The only response that is returned outside the envelope and without authentication.
Responses
Section titled “Responses”The service is running.
Media typeapplication/json
object
message
string
Example
{ "message": "Hello from Go + Gin + MySQL!"}